Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 227193 - Xen Kernel Crashing on start
Summary: Xen Kernel Crashing on start
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel-xen
Version: 6
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Eduardo Habkost
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-03 05:29 UTC by matt inger
Modified: 2009-12-14 20:37 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-02-26 23:53:14 UTC


Attachments (Terms of Use)

Description matt inger 2007-02-03 05:29:23 UTC
Description of problem:

Any version of the Xen kernel is freezing my system at startup, requiring a hard
reboot of the system.  It freezes exactly at the point where the x server starts
up. 

I also don't seem to be seeing any new informatin in /var/log/xen/xend.log.
I've grepped through the files in the /var/log directory and found nothing of
note when grepping for "xen".

Version-Release number of selected component (if applicable):

xorg-x11-server-Xorg-1.1.1-47.5.fc6
kernel-xen-2.6.19-1.2895.fc6
xen-3.0.3-3.fc6

How reproducible:

Boot machine

Steps to Reproduce:
1.  Boot machine in xen kernel
2.
3.
  
Actual results:

Machine freezes on boot

Expected results:

Fedora should boot properly

Additional info:
Motherboard: D101GGC[root@bespin log]# cat /proc/cpuinfo 
processor       : 0
vendor_id       : GenuineIntel
cpu family      : 15
model           : 4
model name      : Intel(R) Pentium(R) D  CPU 2.66GHz
stepping        : 7
cpu MHz         : 2667.249
cache size      : 1024 KB
physical id     : 0
siblings        : 2
core id         : 0
cpu cores       : 2
fdiv_bug        : no
hlt_bug         : no
f00f_bug        : no
coma_bug        : no
fpu             : yes
fpu_exception   : yes
cpuid level     : 5
wp              : yes
flags           : fpu vme de pse tsc msr pae mce cx8 apic mtrr pge mca cmov pat
pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe nx lm constant_tsc pni
monitor ds_cpl tm2 cid cx16 xtpr lahf_lm
bogomips        : 5337.93

processor       : 1
vendor_id       : GenuineIntel
cpu family      : 15
model           : 4
model name      : Intel(R) Pentium(R) D  CPU 2.66GHz
stepping        : 7
cpu MHz         : 2667.249
cache size      : 1024 KB
physical id     : 0
siblings        : 2
core id         : 1
cpu cores       : 2
fdiv_bug        : no
hlt_bug         : no
f00f_bug        : no
coma_bug        : no
fpu             : yes
fpu_exception   : yes
cpuid level     : 5
wp              : yes
flags           : fpu vme de pse tsc msr pae mce cx8 apic mtrr pge mca cmov pat
pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe nx lm constant_tsc pni
monitor ds_cpl tm2 cid cx16 xtpr lahf_lm
bogomips        : 5332.89

Comment 1 Stephen Tweedie 2007-02-06 16:29:16 UTC
What graphics hardware is this?  Thanks.


Comment 2 matt inger 2007-02-06 19:20:35 UTC
Graphics card:  Intel Corp 82865G Integrated Graphics Controller (according to
the gnome display settings).


Comment 4 Red Hat Bugzilla 2007-07-25 00:05:32 UTC
change QA contact

Comment 6 Chris Lalancette 2008-02-26 23:53:14 UTC
This report targets FC6, which is now end-of-life.

Please re-test against Fedora 7 or later, and if the issue persists, open a new bug.

Thanks



Note You need to log in before you can comment on or make changes to this bug.